<template>
    <v-row>
        <v-col>
            <Prohlidka></Prohlidka>
        </v-col>
    </v-row>
</template>

<script>import Prohlidka from "../../components/New/Prohlidka";

export default {
        components: { Prohlidka}
}</script>
